#ifndef VSMT_IO_H
#define VSMT_IO_H

#include "vsmt_base.h"

class VSMT_IO : public VSMT_Base
{
public:
    VSMT_IO(int iID,const QString& sName);
    void init_Machine();
    void exit_Machine();
    void do_Msg(const V_Msg &msg) override;
    void run() override;
};

#endif // VSMT_IO_H
